<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Capstone 1</title>

	<!-- ========== Google Font ========== -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- ========== External CSS ========== -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	
	

	<!-- ========== Navbar ========== -->		

			<nav class="navbar navbar-expand-lg navbar-light">
				<a class="navbar-brand img-fluid" href="#"><img src="images/adrian-logo.jpg"/></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNav">
					<ul class="navbar-nav ml-auto">
						<li class="nav-item active">
							<a class="nav-link" href="#about-me">About Me <span class="sr-only">(current)</span></a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#projects">Projects</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#skills">Skills</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#contact-me">Contact Me</a>
						</li>
					</ul>
				</div>
			</nav>	

	<!-- ========== My Story ========== -->

	<div class="container-fluid text-center p-4 border">
		<div class="min-vh-50 p-3 p-md-5">

			<img id="about-me"  class="mt-5 mt-md-0 img-fluid" src="images/adrs.jpg" width="300">

			<div class="row mt-5">
				<div class="offset-md-2 col-md-8">
					<h2 class="pt-2 pb-2 font-weight-bold">About Me</h2>
					<p>
						Hi I am <strong>Adrian Louis</strong>, a. Right-of-way specialist at NLEX Corporation. I am a graduate of BSCpE. I am a positive, enthusiastic and competent individual who, over the years, has built up a diverse range of skills, qualities and attributes that guarantee I will perform highly in web developing field.</p>

					 <p class="mb-4">I aim to work as web developer to have extensive experience on working both alone and as part of a team on often time-sensitive, challenging web development projects that require outstanding creative and technical capabilities and the ability to ensure all work is optimized across a wide range of platforms. I will make sure to always put the commercial needs of your business at the forefront of everything I do, and the work I carry out will be consistent to a first-class standard.</p>
				</div>
			</div>


	<!-- ========== Timeline ========== -->

			<!-- Segment 10 -->
		<div class="for-gallery container-fluid">
			<h2 id="projects" class="pt-2 pb-2 font-weight-bold">Projects</h2>
			<div class="row mt-3 mb-4 p-4">
				<div class="col-sm-12 col-md-6 order-2 order-md-1">
					<h5 class="pt-3 font-weight-bold">NLEX Segment 10 Project</h5>
					<p class="text-justify">NLEX Segment 10 (Harbor Link), the second phase of the NLEX Harbor Link project, is a four-lane, 5.65-kilometer fully elevated expressway which connects with the Karuhatan Link (Segment 9) in Valenzuela to C-3 Road in Caloocan, where two ramps carry it to the west for another 2.6 kilometers up to Radial Road 10 (R-10) in Navotas.</p>
				</div>
				<div class="col-sm-12 col-md-6 order-1 order-md-2">
					<img class="img-fluid" src="images/nlex-segment-10.jpg"/>
				</div>
			</div>

			<!-- C3 R10 -->
			<div class="row mt-3 mb-4 p-4 vh-">
				<div class="col-sm-12 col-md-6 order-2 order-md-2">
					<h5 class="pt-3 font-weight-bold">NLEX C3 R10 Exit Ramp Project</h5>
					<p class="text-justify">The Segment 10-R10 exit ramp project involves the construction of a 2.6km-long dual and elevated toll-way, to link the existing NLEX Segment 10 Road to the R10 Road. The elevated toll-way will act as an extension to the Harbor Link.</p>
				</div>
				<div class="col-sm-12 col-md-6 order-1 order-md-1">
					<img class="img-fluid" src="images/nlex-c3-r10.jpg"/>
				</div>
			</div>

			<!-- Connector Road -->
			<div class="row mt-3 mb-3 p-4">
				<div class="col-sm-12 col-md-6 order-2 order-md-1">
					<h5 class="pt-3 font-weight-bold">NLEX Connector Road Project</h5>
					<p class="text-justify">This project aims to:Stimulate development in Manila, Caloocan, Malabon, and Navotas, as well as its surrounding areas.Decongest Metro Manila traffic.Provide trucks with 24/7 alternative route and resolve truck-ban problems.Provide better access to Manila Ports (North Harbor) and Airports (NAIA and Clark).
					Complete the connection of NLEX-Segment 10 with SLEX-Skyway Stage 3.</p>
				</div>
				<div class="col-sm-12 col-md-6 order-1 order-md-2">
					<img class="img-fluid" src="images/nlex-connector-road.jpg"/>
				</div>
			</div>
		</div>	



	<!-- ========== Skills ========== -->

			<div class="for-skills container-fluid">	
	            <h2 id="skills" class="pt-2 pb-2 font-weight-bold">Skills</h2>
				
                <div>
                    <div>
                        <img class="img-fluid" src="images/logo-html5.png"/>
                        <img class="img-fluid" src="images/logo-css3.png"/>
                        <img class="img-fluid" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <div class="container-fluid p-3 justify-content-between d-flex flex-sm-column">
                    <div>
                        <img class="img-fluid" src="images/logo-mongodb.png"/>
                        <img class="img-fluid" src="images/logo-nodejs.png"/>
                        <img class="img-fluid" src="images/logo-expressjs.png"/>
                        <img class="img-fluid" src="images/logo-react.png"/>
                        <img class="img-fluid" src="images/logo-heroku.png"/>
                    </div>
                    <div>
                        <img class="img-fluid" src="images/logo-git.png"/>
                        <img class="img-fluid" src="images/logo-sublime-text-3.png"/>
                        <img class="img-fluid" src="images/logo-postman.png"/>
                        <img class="img-fluid" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
            </div>    	
                


    <!-- ========== Contact ========== -->
    	<div class="for-contact container-fluid">	
    		<h2 id="contact-me" class="pt-2 pb-2 font-weight-bold">Contact Me</h2>
    		<div class="col-xl-4 col-md-8 col-sm-12 mt-3 ml-auto mr-auto pb-3">
							
							<form id="text" class="p-2 min-vh-50">
								<div class="form-group">
									<label for="exampleFormControlInput1">Name</label>
									<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
								</div>
								<div class="form-group">
									<label for="exampleFormControlInput2">Email address</label>
									<input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
								</div>
								<div class="form-group">
									<label for="exampleFormControlInput3">Contact Number</label>
									<input type="email" class="form-control" id="exampleFormControlInput3" placeholder="+63 900 000 0000">
								</div>
								
								<div class="form-group">
									<label for="exampleFormControlTextarea1">Message</label>
									<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
								</div>

								<!-- Button trigger modal -->
								<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
									Send Email
								</button>

								<!-- Modal -->
								<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
									<div class="modal-dialog">
										<div class="modal-content">
											<div class="modal-header">
												<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting me!</h5>
												<button type="button" class="close" data-dismiss="modal" aria-label="Close">
													<span aria-hidden="true">&times;</span>
												</button>
											</div>
											<div class="modal-body text-dark">
												Message Successfully Sent											</div>
											<div class="modal-footer">
												<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
											</div>
										</div>
									</div>
								</div>
							</form>

						</div>
					</div>


    <!-- ========== Footer ========== -->

    	</div>
    </div>








	<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>